.mainNews
    margin: 90px 0
    &Title
        font-weight: 400
        text-align: left
        font-size: 60px
        line-height: 55px
        margin: 0
        span
            color: #004FEC
    &Block
        display: flex
        justify-content: space-between
        flex-wrap: wrap

@media screen and (max-width: 1100px)
    .mainNews
        margin: 3vw 0
    .mainNewsTitle
        font-size: 50px
        line-height: 5vw
@media screen and (max-width: 768px)
    .mainNewsTitle
        font-size: 5vw